superset-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] k-hashimoto opened a new issue #5146: Configure to use Google BigQuery
Date Wed, 06 Jun 2018 09:34:45 GMT
k-hashimoto opened a new issue #5146: Configure to use Google BigQuery
URL: https://github.com/apache/incubator-superset/issues/5146
 
 
   Make sure these boxes are checked before submitting your issue - thank you!
   
   - [x ] I have checked the superset logs for python stacktraces and included it here as
text if any
   - [ x] I have reproduced the issue with at least the latest released version of superset
   - [x ] I have checked the issue tracker for the same issue and I haven't found one similar
   
   
   ### Superset version
    "version": "0.25.5"
   
   ### Expected results
   Can connect to bigquery on "Test Connection" in SQLAlchemy URI.
   
   ### Actual results
   ERROR: {"error": "Connection failed!\n\nThe error message returned was:\nCan't load plugin:
sqlalchemy.dialects:bigquery"}
   
   ### Steps to reproduce
   docker run -d -p 8088:8088 amancevice/superset
   docker exec -it CONTAINER ID  bash
   (on running container) pip3 install pybigquery
   docker exec -it CONTAINER ID superset-init
   After that, access to locahost:8088 and login, move to "Sources -> Database -> Add
a new record"
   
   

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

---------------------------------------------------------------------
To unsubscribe, e-mail: notifications-unsubscribe@superset.apache.org
For additional commands, e-mail: notifications-help@superset.apache.org


Mime
View raw message